/*
Theme Name:     market-child
Theme URI:      https://wordpress.org/themes/market
Description:    Child theme for the Designfolio theme
Author:         Shivesh
Author URI:     http: //www.presscoders.com/
Template:       market
Version:        1.0.0.8
*/

@import url('../market/style.css');


#header-2 {
	padding-top: 15px;
	width: 100%;
	background: #1d4575;
	border-bottom: #1d4575;
}

#site-navigation {
	clear: both;
	display: block;
	display: inline-block;
	background: #1d4575;
	padding-bottom: 0px;
	border: none;
	margin-top: -15px;
	text-align: center;
	float: left;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight: lighter;
}


#site-navigation a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 20px 15px;
	font-weight: normal;
	font-weight: bold;
}

.site-branding{
	width:50%;
}

